unit Unit1;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, ExtCtrls;

type
  TForm1 = class(TForm)
    Image1: TImage;
    Panel1: TPanel;
    Label1: TLabel;
    HeightScroll: TScrollBar;
    HeightLbl: TLabel;
    Label2: TLabel;
    WaterEdt: TEdit;
    Label3: TLabel;
    ScrollBar1: TScrollBar;
    procedure HeightScrollChange(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

{$R *.dfm}

procedure TForm1.HeightScrollChange(Sender: TObject);
begin
 HeightLbl.Caption := FloatToStr((255-HeightScroll.Position)/4)+' m';
end;

end.
